[ic] Upgrade perl to 5.6 and interchange stops working

Dennis Schoen dennis@cobolt.net
Thu, 19 Apr 2001 14:16:07 +0200

On Thu, Apr 19, 2001 at 02:34:08PM +0300, Thomas N. Stefanidis wrote:
> Hello,
> I upgraded perl to version 5.6.
> When i start interchange,i can get to the first page,but when i try to
> get any of the categories(static or non static), i get an really nice
> Internal Server Error and that's it!
> nothing more can be done.
> Any ideas what can i do about  that?
I use perl5.6 and interchange here without any problem. Maybe you
find something in the server (Apache/Interchange) logs?

"Contrary to popular belief, UNIX is a user-friendly Operating
System. It's just choosy about who its friends are."